enum: SP_OCTOPODE
monster: MONS_OCTOPODE
name: Octopode
short_name: Op
adjective: Octopoid
genus: Octopus
difficulty: Advanced
difficulty_priority: 50
aptitudes:
  xp: 0
  hp: -1
  mp_mod: 0
  wl: 3
  armour: False
  stealth: 4
  spellcasting: -1
  alchemy: 1
  shapeshifting: -1
  invocations: 1
  evocations: 1
can_swim: true
str: 7
int: 10
dex: 7
levelup_stat_frequency: 5
species_flags:
  - no_hair
  - no_bones
  - no_feet
  - no_ears
mutations:
  1:
    MUT_CAMOUFLAGE: 1
    MUT_GELATINOUS_BODY: 1
    MUT_NIMBLE_SWIMMER: 1
    MUT_TENTACLE_ARMS: 1
fake_mutations:
  - long: You cannot wear most types of armour.
    short: almost no armour
recommended_jobs:
  - shapeshifter
  - hedge wizard
  - conjurer
  - brigand
  - fire elementalist
  - earth elementalist
  - alchemist

walking_verb: Wriggl
altar_action: curl up in front of
child_name: Fry
orc_name: Orctopode
